/*
Copyright © 2009-2010 Taiga Software LLC, Samuel Groves. All rights reserved.
*/

@import "shared.css";

#toparea {
	float: left;
	width: 860px;
	margin-bottom: 20px;
}

#topparagraph {
	float: left;
	font-size: 14px;
}

#morelink {
	float: left;
	clear: left;
	margin-top: 4px;
	font-size: 13px;
}

#mainvideo {
	width: 640px;

	margin: 0 auto;
}

#vidcomingsoon {
	float: left;
	clear: left;
	width: 100%;
}

#vidcomingsooninner {
	width: 640px;
	height: 200px;
	margin: 0 auto;
	text-align: center;
}

#vidcomingtext {
	margin-top: 60px;
	font-size: 22px;
	font-weight: bold;
}
